kafka-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Colin McCabe <cmcc...@apache.org>
Subject Re: [DISCUSS] KIP-332: Update AclCommand to use AdminClient API
Date Thu, 02 Aug 2018 18:23:52 GMT
+1 for starting the vote

cheers,
Colin


On Wed, Aug 1, 2018, at 08:46, Manikumar wrote:
> Hi all,
> 
> If there are no concerns, I will start the voting process soon.
> 
> Thanks
> 
> On Tue, Jul 31, 2018 at 9:08 AM Manikumar <manikumar.reddy@gmail.com> wrote:
> 
> > Hi Colin,
> >
> > Yes,  "--authorizer-properties" option is not required with
> > "--bootstrap-server" option. Updated the KIP.
> >
> >
> > Thanks,
> >
> > On Tue, Jul 31, 2018 at 1:30 AM Ted Yu <yuzhihong@gmail.com> wrote:
> >
> >> Look good to me.
> >>
> >> On Mon, Jul 23, 2018 at 7:30 AM Manikumar <manikumar.reddy@gmail.com>
> >> wrote:
> >>
> >> > Hi all,
> >> >
> >> > I have created a KIP to use AdminClient API in AclCommand
> >> (kafka-acls.sh)
> >> >
> >> > *
> >> >
> >> https://cwiki.apache.org/confluence/display/KAFKA/KIP-332%3A+Update+AclCommand+to+use+AdminClient+API*
> >> > <
> >> >
> >> https://cwiki.apache.org/confluence/display/KAFKA/KIP-332%3A+Update+AclCommand+to+use+AdminClient+API
> >> > >
> >> >
> >> > Please take a look.
> >> >
> >> > Thanks,
> >> >
> >>
> >

Mime
View raw message